[Param]
Title=Guitarristas.info VOL.2
Author=Iridium
Mail=ultramelodic@gmail.com
Page=http://www.guitarristas.info
Key=qrqto„¥¶©¡®‰£¡²µ³o‰²©¤©µ­osutyys
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=8
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=11
[0]
PosX=76
PosY=74
Width=279
Height=280
Name=front
Type=11
Action=MenuDir%\Guitarristas.Info 2º CD\G.INFO-VOL2-front.jpg
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=164
PosY=360
Width=48
Height=39
Name=back
Type=1
Action=MenuDir%\Guitarristas.Info 2º CD\G.INFO-VOL2-back.jpg
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=227
PosY=361
Width=48
Height=39
Name=cd
Type=1
Action=MenuDir%\Guitarristas.Info 2º CD\G.INFO-VOL2-cd.jpg
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=24
PosY=439
Width=66
Height=31
Name=Iridium
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=103
PosY=434
Width=90
Height=42
Name=cc
Type=3
Action=http://creativecommons.org/
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=278
PosY=426
Width=88
Height=44
Name=bio
Type=1
Action=MenuDir%\Guitarristas.Info 2º CD\Guitarristas.Info 2º CD.pdf
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=368
PosY=425
Width=84
Height=47
Name=web
Type=3
Action=http://www.guitarristas.info
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=463
PosY=432
Width=168
Height=45
Name=ginfo
Type=3
Action=http://www.guitarristas.info/portal/modules.php?op=modload&name=zMP3ree&file=index&cat=34
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=634
PosY=430
Width=58
Height=51
Name=tux
Type=3
Action=http://www.guitarristas.info/portal/modules.php?op=modload&name=zMP3ree&file=index&cat=34
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=284
PosY=3
Width=163
Height=17
Name=titulo
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=334
PosY=20
Width=53
Height=21
Name=o
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=361
PosY=70
Width=294
Height=22
Name=01
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\01 - Arnaldo García - Espíritu de Acero.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=361
PosY=93
Width=294
Height=21
Name=02
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\02 - Alou - Nuevos Tiempos.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=362
PosY=113
Width=294
Height=21
Name=03
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\03 - Paco Hernández - The Divine Child.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=361
PosY=137
Width=294
Height=19
Name=04
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\04 - Dåvid Luis - Vienna.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=362
PosY=158
Width=294
Height=21
Name=05
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\05 - Art Rodríguez & Jean-Do Leonelli - Never Enough.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=362
PosY=180
Width=294
Height=21
Name=06
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\06 - Xavi Lario - Paraíso Perdido.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=361
PosY=202
Width=294
Height=21
Name=07
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\07 - Nacho Domínguez - Un Día en la Playa.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=361
PosY=224
Width=294
Height=24
Name=08
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\08 - Nacho Mur - From the Past...to my Life.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=361
PosY=248
Width=294
Height=22
Name=09
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\09 - Coteretamal - Big Boss Blues.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=362
PosY=271
Width=294
Height=20
Name=10
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\10 - Angie's Spiral (vidalsh) - Metamorphosis.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=362
PosY=291
Width=294
Height=22
Name=11
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\11 - Juan M. Valero - En un suspiro.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=362
PosY=313
Width=294
Height=23
Name=12
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\12 - Hermite9 - Cantos Nocturnos del Océano.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=363
PosY=335
Width=294
Height=23
Name=13
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\13 - Jose Rubio - Celtic Vision.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=362
PosY=356
Width=294
Height=23
Name=14
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\14 - Tintxu - Distira.mp3
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=363
PosY=405
Width=229
Height=19
Name=m3u
Type=2
Action=MenuDir%\Guitarristas.Info 2º CD\Guitarristas.Info 2º CD.m3u
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=665
PosY=9
Width=16
Height=11
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=682
PosY=6
Width=19
Height=19
Name=x
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=361
PosY=379
Width=294
Height=24
Name=15
Type=1
Action=MenuDir%\Guitarristas.Info 2º CD\15 - Toni Lloret - El Camino.mp3
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
